%define srcname ktp-kded-integration-module
%define rel 1

Summary:        Telepathy KDE Integration module
Name:           telepathy-kde-integration-module
Version:        0.3.0
Release:        %mkrel %{rel}
Url:            https://projects.kde.org/projects/playground/network/telepathy/telepathy-kded-module
Source0:        ftp://ftp.gtlib.cc.gatech.edu/pub/kde/unstable/telepathy-kde/%version/src/%srcname-%version.tar.bz2
License:        GPLv2+
Group:          Networking/Instant messaging
BuildRequires:  telepathy-kde-common-internals-devel
Requires:       telepathy-kde-common-internals-translations


%description
This module sits in KDED and takes care of various bits of system
integration like setting user to auto-away or handling connection
errors.

%files  -f kded_ktp_integration_module.lang
%{_kde_libdir}/kde4/kded_ktp_integration_module.so
%{_kde_libdir}/kde4/kcm_ktp_integration_module.so
%{_kde_services}/kcm_ktp_integration_module.desktop
%{_kde_services}/kded/kded_ktp_integration_module.desktop
#--------------------------------------------------------------------

%prep
%setup -q -n %srcname-%version

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build
%find_lang kded_ktp_integration_module


%changelog

* Sun Jan 29 2012 mikala <mikala> 0.3.0-1.mga2
+ Revision: 202938
- Add as requires for common translations
- Update tarball to 0.3.0
- Fix group
- Remove tabs

* Mon Nov 28 2011 mikala <mikala> 0.2.0-1.mga2
+ Revision: 173216
- imported package telepathy-kde-integration-module

